Intermittent TEST-UNEXPECTED-FAIL : xperf: File '{firefox}\browser\extensions\{uuid}.xpi' was accessed and we were not expecting it. DiskReadCount: 2, DiskWriteCount: 0, DiskReadBytes: 8192, DiskWriteBytes: 0

RESOLVED FIXED

Status

Testing
Talos
P5
normal
RESOLVED FIXED
2 months ago
a month ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Version 3
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

2 months ago
treeherder
Filed by: apavel [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=147764625&repo=mozilla-inbound

https://archive.mozilla.org/pub/firefox/tinderbox-builds/mozilla-inbound-win32/mozilla-inbound_win7_ix_test-xperf-e10s-bm111-tests1-windows-build1692.txt.gz

00:11:49     INFO -  TEST-INFO | 4948: exit 0
00:11:53     INFO -  The trace you have just captured "C:\slave\test\build\test.etl.kernel" may contain personally identifiable information, including but not necessarily limited to paths to files accessed, paths to registry accessed and process names. Exact information depends on the events that were logged. Please be aware of this when sharing out this trace with other people.
00:11:53     INFO -  The trace you have just captured "C:\slave\test\build\test.etl.user" may contain personally identifiable information, including but not necessarily limited to paths to files accessed, paths to registry accessed and process names. Exact information depends on the events that were logged. Please be aware of this when sharing out this trace with other people.
00:12:32     INFO -  Merged Etl: test.etl
00:15:38     INFO -  c:/Program Files/Microsoft Windows Performance Toolkit/xperf: warning: applying restriction of access for trace processing
00:16:55     INFO -  reading etl filename: test.etl
00:16:55     INFO -  etlparser: in readfile: test.etl.csv
00:16:55     INFO -  TEST-UNEXPECTED-FAIL : xperf: File '{firefox}\browser\extensions\{uuid}.xpi' was accessed and we were not expecting it.  DiskReadCount: 2, DiskWriteCount: 0, DiskReadBytes: 8192, DiskWriteBytes: 0
00:16:55     INFO -  TEST-UNEXPECTED-FAIL : xperf: File '{firefox}\browser\features\flyweb@mozilla.org.xpi' was accessed and we were not expecting it.  DiskReadCount: 2, DiskWriteCount: 0, DiskReadBytes: 32768, DiskWriteBytes: 0
00:16:55     INFO -  TEST-UNEXPECTED-FAIL : xperf: File '{firefox}\browser\features\aushelper@mozilla.org.xpi' was accessed and we were not expecting it.  DiskReadCount: 2, DiskWriteCount: 0, DiskReadBytes: 24576, DiskWriteBytes: 0
00:17:09     INFO -  extending with xperf!
00:17:09     INFO -  Detected a regression for tp5n
00:17:09     INFO -  TEST-UNEXPECTED-FAIL | tp5n | Talos has found a regression, if you have questions ask for help in irc on #perf
00:17:09    ERROR -  Traceback (most recent call last):
00:17:09     INFO -    File "C:\slave\test\build\tests\talos\talos\run_tests.py", line 275, in run_tests
00:17:09     INFO -      talos_results.add(mytest.runTest(browser_config, test))
00:17:09     INFO -    File "C:\slave\test\build\tests\talos\talos\ttest.py", line 62, in runTest
00:17:09     INFO -      return self._runTest(browser_config, test_config, setup)
00:17:09     INFO -    File "C:\slave\test\build\tests\talos\talos\ttest.py", line 267, in _runTest
00:17:09     INFO -      "Talos has found a regression, if you have questions"
00:17:09     INFO -  TalosRegression: Talos has found a regression, if you have questions ask for help in irc on #perf
00:17:09     INFO -  TEST-INFO took 448276ms
00:17:09     INFO -  SUITE-END | took 448s
00:17:09    ERROR - Return code: 1
00:17:09  WARNING - setting return code to 1
00:17:09    ERROR - # TBPL WARNING #

Comment 1

2 months ago
21 failures in 792 pushes (0.027 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 12
* mozilla-inbound: 7
* try: 1
* mozilla-central: 1

Platform breakdown:
* windows7-32: 21

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1420837&startday=2017-11-27&endday=2017-12-03&tree=all
Depends on: 1423353
fixed by 1423353
Status: NEW → RESOLVED
Last Resolved: a month ago
Resolution: --- → FIXED

Comment 3

a month ago
5 failures in 889 pushes (0.006 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 5

Platform breakdown:
* windows7-32: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1420837&startday=2017-12-04&endday=2017-12-10&tree=all
You need to log in before you can comment on or make changes to this bug.